#include "CommandlineOptions.hh"
#include "Options.hh"
#include "ComputeTriangs.hh"

int main(const int argc, const char** argv) {
  using namespace topcom;

  CommandlineOptions::init(argc, argv);
  return ComputeTriangs(Options::INPUT_CHIRO
			| Options::COMPUTE_ALL
			| Options::OUTPUT_TRIANGS
			| Options::FULL_ONLY).run();
}

// eof chiro2allfinetriangs.cc
